#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: network-protocol-xmpp
version: 0.4.8
id: network-protocol-xmpp-0.4.8-1u2UcggeuL8HWHETxsnvrO
key: network-protocol-xmpp-0.4.8-1u2UcggeuL8HWHETxsnvrO
license: GPL-3
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-xmpp/
synopsis: Client library for the XMPP protocol.
category: Network
author: John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>
exposed: True
indefinite: False
exposed-modules:
    Network.Protocol.XMPP
hidden-modules: Network.Protocol.XMPP.Client
                Network.Protocol.XMPP.Client.Authentication
                Network.Protocol.XMPP.Client.Features
                Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
                Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
                Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
                Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
abi: 8cc631514a7dca1fb2fa8c19a30d922b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/network-protocol-xmpp-0.4.8
library-dirs: /usr/lib/ghc-8.2.1/site-local/network-protocol-xmpp-0.4.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/network-protocol-xmpp-0.4.8
hs-libraries: HSnetwork-protocol-xmpp-0.4.8-1u2UcggeuL8HWHETxsnvrO
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    gnuidn-0.2.2-c3XMUs2sbC3QF8Fhnnlxk
    gnutls-0.2-1YbRgBrQgYyDnx7f55JGkD
    gsasl-0.3.6-9Wo0lqc4BnREDNuZCMkpJS
    libxml-sax-0.7.5-33NgxTMLOyhCDrhgX2UeOr
    monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    xml-types-0.3.6-JMA6F2EZctJ1CgZnvNtSRm
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             gnuidn-0.2.2-c3XMUs2sbC3QF8Fhnnlxk=a8c69048724944ac49860c97f6715ba8
             gnutls-0.2-1YbRgBrQgYyDnx7f55JGkD=469e8cfa19c2df7ca56984f3066fe235
             gsasl-0.3.6-9Wo0lqc4BnREDNuZCMkpJS=e8d648d3afb210839ff0251c1f7fc9a8
             libxml-sax-0.7.5-33NgxTMLOyhCDrhgX2UeOr=454bbea4679ca4232d99eb6fa318dd13
             monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX=e910fd6d3da9da6921d94098a324d173
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             xml-types-0.3.6-JMA6F2EZctJ1CgZnvNtSRm=13ee05973782ce2b2381eaa5652bab04
haddock-interfaces: /usr/share/doc/haskell-network-protocol-xmpp/html/network-protocol-xmpp.haddock
haddock-html: /usr/share/doc/haskell-network-protocol-xmpp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

